package com.bonait.bnframework.common.helper.I;

import android.view.View;

public interface MyClickListener {
    public void clickListener(View v, Object data);

    public void clickListenerNew(View v,int k, Object data);
}
